#Tue Oct 19 14:57:03 UTC 2021
ChooseAGroup=Wybierz grup\u0119
ChooseAProcess=Wybierz proces
ChooseAProcessModel=Wybierz model procesu
ChooseAUser=Wybierz U\u017cytkownika
ChooseContext=Wybierz kontekst
ChooseContextType=Wybierz typ kontekstu
ChooseReportType=Wybierz typ raportu
Confirmation=Potwierdzenie
Context=Kontekst
ContextType=Typ kontekstu
Description=Opis
Location=Miejsce
Name=Nazwa
NotApplicable=N/D
PInitiatedBy=Proces inicjowany przez u\u017cytkownika
PMCreatedBy=Modele stworzone przez u\u017cytkownika
PMLastModifiedBy=Modele ostatnio modyfikowane przez u\u017cytkownika
PMSystem=Wszystkie modele procesowe
PProcessModel=Procesy wg. Modelu procesu
PSystem=Wszystkie Procesy
Process=Proces
ProcessModel=Model Procesu
ReportType=Typ Raportu
SaveLocation=Miejsce zapisu
SelectALocation=Wska\u017c lokalizacj\u0119
TAssignedGroup=Zadania przypisane do grupy
TAttributedToUser=Zadania przypisane do u\u017cytkownika
TProcess=zadania per proces
TProcessModel=Zadania dla modelu procesu
TSystem=Wszystkie Zadania
TTaskOwner=Zadania wg. W\u0142a\u015bciciela
Task=Zadanie
title=Utw\u00f3rz nowy raport
